<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2021-12-2</updated>
	<feature name="SHARP">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_SCREEN_ON">MODE_UI</param>
		</mode>
	</feature>
</DisplayEngineConfig>
